Skip to navigation

Delete bulk send list

View as Markdown
This method deletes a bulk send list.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

bulkSendListIdstringRequired
The GUID of the bulk send list. This property is created after you post a new bulk send list.

Response

Successful response.
bulkListSummarieslist of objectsOptional

An array of bulkSendingListSummary objects where each summary provides basic information about a bulk send list that belongs to the current user.

Errors

400
Bad Request Error